Bug 780660 - (SOA-3099) Please remove cruft from bpm_orchestration1 quickstart
Please remove cruft from bpm_orchestration1 quickstart
Status: NEW
Product: JBoss Enterprise SOA Platform 5
Classification: JBoss
Component: JBossESB (Show other bugs)
5.1.0 GA
Unspecified Unspecified
medium Severity medium
: ---
: FUTURE
Assigned To: tcunning
http://jira.jboss.org/jira/browse/SOA...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-06-03 09:30 EDT by Rick Wagner
Modified: 2013-10-09 07:44 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
All JBoss ESB
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker JBESB-3613 Minor Open Please remove cruft from bpm_orchestration1 quickstart 2013-01-16 13:02:25 EST
JBoss Issue Tracker SOA-3099 Minor Closed Please remove cruft from bpm_orchestration1 quickstart 2013-01-16 13:02:25 EST

  None (edit)
Description Rick Wagner 2011-06-03 09:30:25 EDT
Workaround: Workaround Exists
Workaround Description: Don't look at the cruft.
project_key: SOA

The BPM1 quickstart includes File System artifacts that appear to be in place for an ESB-aware entry point as well as a Gateway entry point.  (This is consistent with the JMS started quickstarts, which normally offer ESB-aware and ESB-unaware start mechanisms.)  In this case, there's not an Ant target available to kickstart the non-Gateway mechanism, so the Provider (and associated listener) are not needed.  

Thanks.
Comment 1 Rick Wagner 2011-06-03 09:30:27 EDT
Link: Added: This issue Cloned from JBESB-3613
Comment 2 Rick Wagner 2011-06-03 09:33:02 EDT
Workaround Description: Removed: Ignore the cruft. 
Workaround: Removed: [Workaround Exists] 
Comment 3 Rick Wagner 2011-06-03 09:34:17 EDT
Workaround Description: Added: Don't look at the cruft.
Workaround: Added: [Workaround Exists]

Note You need to log in before you can comment on or make changes to this bug.